.contact .php-email-form .error-message{
    font-size: 0px !important;
}
.error-message.d-block{
    background: green !important;
}
.error-message.d-block:after {
    content: "Your message has been received. Thank you! we will contact you within 24 Hour.";
    font-size: 15px !important;
    background: green !important;
}